<template>
  <v-app>
    <v-app-bar
      app
      color="primary"
      dark
    >
      <v-btn text v-on:click="mainPage"> Main page </v-btn>

    </v-app-bar>

    <v-content>
      <router-view/>
    </v-content>
  </v-app>
</template>

<script>

export default {
  name: 'App',

  components: {
  },

  data: () => ({
  }),
  methods:{
    mainPage(){
      if(this.$route.path != '/'){
        this.$router.push('/')
      } 
    }
  }

};
</script>
